Subject: [Tsvwg] Re: pr-sctp -- final thoughts from me

From: Mark Allman <[email-masked]>
Date: Mon, 07 Apr 2003 11:49:09 -0400

Folks-

> I do not want to continue to repeat myself on the list.  

I did not mean to discourage on-list chat by the above line, which,
judging from a couple of private emails I may have done.  My point
was that I feel like I am repeating myself and so *I* plan to not
argue point-by-point any longer.  Other SHOULD send thoughts to the
list.  Sorry for any misunderstanding...

allman

--
Mark Allman -- BBN/NASA GRC -- http://roland.grc.nasa.gov/~mallman/
_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg